<!--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE html>
<html>
<head>
<title>Elite Shoppy an Ecommerce Online Shopping Category Flat Bootstrap Responsive Website Template | Single :: w3layouts</title>
<!--/tags -->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Elite Shoppy Responsive web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyEricsson, Motorola web design" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
		function hideURLbar(){ window.scrollTo(0,1); } </script>
<!-- //tags -->
<link href="./stylesheets/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
<link rel="stylesheet" href="./stylesheets/flexslider.css" type="text/css" media="screen" />
<link href="./stylesheets/font-awesome.css" rel="stylesheet"> 
<link href="./stylesheets/easy-responsive-tabs.css" rel='stylesheet' type='text/css'/>
<link href="./stylesheets/style.css" rel="stylesheet" type="text/css" media="all" />
<link href="./stylesheets/cart.css" rel="stylesheet" type="text/css" />

<!-- //for bootstrap working -->
<link href="//fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800" rel="stylesheet">
<link href='//fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,900,900italic,700italic' rel='stylesheet' type='text/css'>
</head>
<body>
<!-- HEADER -->
<header>
	<% include ./header %>
</header>
<!-- HEADER -->
<!-- banner -->
<div class="ban-top">
	<div class="container">
		<div class="top_nav_left">
			<nav class="navbar navbar-default">
				<div class="container-fluid">
				<!-- Brand and toggle get grouped for better mobile display -->
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					</button>
				</div>
				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse menu--shylock" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav menu__list">
					
					<li class=" menu__item"><a class="menu__link" href="/">Trang chủ </a></li>
					
					<li class="menu__item"><a class="menu__link" href="/about">Về chúng tôi <span class="sr-only">(current)</span></a></li>
					<li class="dropdown menu__item">
						<a href="#" class="dropdown-toggle menu__link" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Trang phục nam <span class="caret"></span></a>
							<ul class="dropdown-menu multi-column columns-3">
								<div class="agile_inner_drop_nav_info">
									<div class="col-sm-6 multi-gd-img1 multi-gd-text ">
										<a href="/mensclothing"><img src="../images/top2.jpg" alt=" "/></a>
									</div>
									<div class="col-sm-3 multi-gd-img">
										<ul class="multi-column-dropdown">
											<li><a href="/mensclothing">Áo quần</a></li>
											<li><a href="/mens/menswallet?page=1">Ví</a></li>
											<li><a href="/mens/menswatch?page=1">Đồng hồ</a></li>
											
										</ul>
									</div>
									<div class="clearfix"></div>
								</div>
							</ul>
					</li>
					<li class="dropdown menu__item">
						<a href="#" class="dropdown-toggle menu__link" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Trang phục nữ <span class="caret"></span></a>
							<ul class="dropdown-menu multi-column columns-3">
								<div class="agile_inner_drop_nav_info">
									<div class="col-sm-3 multi-gd-img">
										<ul class="multi-column-dropdown">
											<li><a href="/womensclothing">Áo quần</a></li>
											<li><a href="/womens/womenswallet?page=1">Ví</a></li>
											<li><a href="/womens/womenswatch?page=1">Đồng hồ</a></li>
								
										</ul>
									</div>
								
									<div class="col-sm-6 multi-gd-img multi-gd-text ">
										<a href="/womensclothing"><img src="images/top1.jpg" alt=" "/></a>
									</div>
									<div class="clearfix"></div>
								</div>
							</ul>
					</li>
					
					<li class=" menu__item"><a class="menu__link" href="/contact">Liên lạc </a></li>
					</ul>
				</div>
				</div>
			</nav>	
		</div>
		<div class="top_nav_right">
				<input type="hidden" name="cmd" value="_cart">
				<input type="hidden" name="display" value="1">
				<a href="/cart">
					<button class="w3view-cart" value=""><i class="fa fa-cart-arrow-down" aria-hidden="true"></i></button>
				</a>
	
						</div>
		</div>
		<div class="clearfix"></div>
	</div>
</div>
<!-- //banner-top -->
<!-- /banner_bottom_agile_info -->
<div class="page-head_agile_info_w3l">
    <div class="container">
        <h3> <span> </span></h3>
        <!--/w3_short-->
             <div class="services-breadcrumb">
                    <div class="agile_inner_breadcrumb">

                       <ul class="w3_short">
                            <li><a href="/">Trang chủ</a><i>|</i></li>
                            <li>Giỏ hàng</li>
                        </ul>
                     </div>
            </div>
   <!--//w3_short-->
</div>
</div>

<!-- banner-bootom-w3-agileits -->


<div class="container mb-4">
    <div class="row">
        <div class="col-12">
            <div class="table-responsive">
                <table class="table table-striped">
                    <thead>
                        <tr>
                            <th scope="col"> </th>
                            <th scope="col">Tên Sản Phầm</th>
                            <th scope="col">Trạng thái</th>
                            <th scope="col" class="text-center">Số Lượng</th>
                            <th scope="col" class="text-right">Giá Bán</th>
                            <th> </th>
                        </tr>
                    </thead>
                    <tbody id="items-container">
                        
                        
                        
                        

                        <script type="text/javascript">
						
                            var cart = []
                            if (localStorage.getItem("cart") != null) {
                                cart = JSON.parse(localStorage.getItem("cart"))
                            }
                            
                            var donhang = 0
                            for ( var i=0; i< cart.length; i ++) {
                                donhang += cart[i].new_price
                                var tr = document.createElement("tr")
                                var td1 = document.createElement("td")
                                var img = document.createElement('img')
                                var src = document.createAttribute('src')
                                src.value = "https://dummyimage.com/50x50/55595c/fff"//cart[0].image
                                img.setAttribute("src","https://dummyimage.com/50x50/55595c/fff")
                                //img.attributes.setNamedItem(src)
                                td1.appendChild(img);
                                var td2 = document.createElement("td")
                                td2.appendChild(document.createTextNode(cart[i].name))
                                var td3 = document.createElement("td")
                                td3.appendChild(document.createTextNode("Còn hàng"))
                                // var td4 = document.createElement("td")
                                // var input = document.createElement("input")
                                // input.setAttribute('class', "form-control")
                                // input.setAttribute('type', "number")
                                // input.setAttribute('min', "1")
                                // input.setAttribute('value', "1")
                                // td4.appendChild(input)
                                var td5 = document.createElement("td")
                                td5.setAttribute('class', "text-right")
                                td5.appendChild(document.createTextNode(cart[i].new_price))
                                var td6 = document.createElement("td")
                                td6.setAttribute('class', "text-right")
                                var button = document.createElement("button")
								button.setAttribute('class', "btn btn-sm btn-danger")
								let buttonID = document.createAttribute('id')
								buttonID.value = cart[i]._id
								button.attributes.setNamedItem(buttonID)
                                
                                button.onclick = function() {
									code = this.getAttribute('id');
                                    deleteItemFromCart(code)
								}
							
								
                                var icon = document.createElement("i")
                                icon.setAttribute('class', "fa fa-trash")
                                button.appendChild(icon)
                                td6.appendChild(button)

                                tr.appendChild(td1)
                                tr.appendChild(td2)
                                tr.appendChild(td3)
                                //tr.appendChild(td4)
                                tr.appendChild(td5)
                                tr.appendChild(td6)
                                
                                document.getElementById("items-container").appendChild(tr)
                            }
                            
                        
                        </script>
                        
                        <tr>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td>Giá trị đơn hàng</td>
                            <td class="text-right" id="donhang"></td>
                        </tr>
                        <script>
                            document.getElementById("donhang").appendChild(document.createTextNode(donhang))
                        </script>
                        <tr>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td>Shipping</td>
                            <td class="text-right" id="shipping"></td>
                        </tr>
                        <script>
                            var shipping = 15000
                            document.getElementById("shipping").appendChild(document.createTextNode(shipping))
                        </script>
                        <tr>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td><strong>Tổng tiền</strong></td>
                            <td class="text-right" id="total"><strong></strong></td>
                        </tr>
                        <script>
                                var total = shipping + donhang
                                document.getElementById("total").appendChild(document.createTextNode(total))
                            </script>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="col mb-2">
            <div class="row">
                <div class="col-sm-12  col-md-6">
					<a href="/">
					<button class="btn btn-block btn-light">Tiếp tục mua sắm</button>
				</a>
                </div>
                <div class="col-sm-12 col-md-6 text-right">
					<form>
					<button class="btn btn-lg btn-block btn-success text-uppercase">Đặt đơn</button>
					</form>
                </div>
            </div>
        </div>
    </div>
</div>

<!--/grids-->
<div class="coupons">
	<div class="coupons-grids text-center">
		<div class="w3layouts_mail_grid">
			<div class="col-md-3 w3layouts_mail_grid_left">
				<div class="w3layouts_mail_grid_left1 hvr-radial-out">
					<i class="fa fa-truck" aria-hidden="true"></i>
				</div>
				<div class="w3layouts_mail_grid_left2">
					<h3>Miễn phí giao hàng</h3>
					<p>Giao hàng miễn phí mọi miền tổ quốc</p>
				</div>
			</div>
			<div class="col-md-3 w3layouts_mail_grid_left">
				<div class="w3layouts_mail_grid_left1 hvr-radial-out">
					<i class="fa fa-headphones" aria-hidden="true"></i>
				</div>
				<div class="w3layouts_mail_grid_left2">
					<h3>Hỗ trợ 24/7</h3>
					<p>Nhân viên luôn luôn hỗ trợ nhiệt tình</p>
				</div>
			</div>
			<div class="col-md-3 w3layouts_mail_grid_left">
				<div class="w3layouts_mail_grid_left1 hvr-radial-out">
					<i class="fa fa-shopping-bag" aria-hidden="true"></i>
				</div>
				<div class="w3layouts_mail_grid_left2">
					<h3>Hoàn trả tiền</h3>
					<p>Hoàn trả tiền khi khách không hài lòng</p>
				</div>
			</div>
				<div class="col-md-3 w3layouts_mail_grid_left">
				<div class="w3layouts_mail_grid_left1 hvr-radial-out">
					<i class="fa fa-gift" aria-hidden="true"></i>
				</div>
				<div class="w3layouts_mail_grid_left2">
					<h3>Coupon quà tặng </h3>
					<p>Thường xuyên tặng coupon cho khách hàng</p>
				</div>
			</div>
			<div class="clearfix"> </div>
		</div>

	</div>
</div>
<!--grids-->
<!-- footer -->
<footer>
	<% include footer %>
</footer>
<!-- //footer -->
<a href="#home" class="scroll" id="toTop" style="display: block;"> <span id="toTopHover" style="opacity: 1;"> </span></a>
<!-- js -->
<script type="text/javascript" src="./javascripts/jquery-2.1.4.min.js"></script>
<!-- //js -->
<script src="./javascripts/modernizr.custom.js"></script>
	<!-- Custom-JavaScript-File-Links --> 
	<!-- cart-js -->
	<script src="./javascripts/minicart.min.js"></script>
<script>
	// Mini Cart
	paypal.minicart.render({
		action: '#'
	});

	if (~window.location.search.indexOf('reset=true')) {
		paypal.minicart.reset();
	}
</script>

	<!-- //cart-js --> 
	<!-- single -->
<script src="./javascripts/imagezoom.js"></script>
<!-- single -->
<!-- script for responsive tabs -->						
<script src="./javascripts/easy-responsive-tabs.js"></script>
<script>
	$(document).ready(function () {
	$('#horizontalTab').easyResponsiveTabs({
	type: 'default', //Types: default, vertical, accordion           
	width: 'auto', //auto or any width like 600px
	fit: true,   // 100% fit in a container
	closed: 'accordion', // Start closed if in accordion view
	activate: function(event) { // Callback function if tab is switched
	var $tab = $(this);
	var $info = $('#tabInfo');
	var $name = $('span', $info);
	$name.text($tab.text());
	$info.show();
	}
	});
	$('#verticalTab').easyResponsiveTabs({
	type: 'vertical',
	width: 'auto',
	fit: true
	});
	});
</script>
<!-- FlexSlider -->
<script src="./javascripts/jquery.flexslider.js"></script>
						<script>
						// Can also be used with $(document).ready()
							$(window).load(function() {
								$('.flexslider').flexslider({
								animation: "slide",
								controlNav: "thumbnails"
								});
							});
						</script>
					<!-- //FlexSlider-->
<!-- //script for responsive tabs -->		
<!-- start-smoth-scrolling -->
<script type="text/javascript" src="./javascripts/move-top.js"></script>
<script type="text/javascript" src="./javascripts/jquery.easing.min.js"></script>
<script type="text/javascript">
	jQuery(document).ready(function($) {
		$(".scroll").click(function(event){		
			event.preventDefault();
			$('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
		});
	});
</script>
<!-- here stars scrolling icon -->
	<script type="text/javascript">
		$(document).ready(function() {
			/*
				var defaults = {
				containerID: 'toTop', // fading element id
				containerHoverID: 'toTopHover', // fading element hover id
				scrollSpeed: 1200,
				easingType: 'linear' 
				};
			*/
								
			$().UItoTop({ easingType: 'easeOutQuart' });
								
			});
	</script>
<!-- //here ends scrolling icon -->

<!-- for bootstrap working -->
<script type="text/javascript" src="./javascripts/bootstrap.js"></script>
<script type="text/javascript" src="./javascripts/handleCart.js"></script>
</body>
</html>
